/*typography*/
/* mixins */
/* @import 'intellitech'; */
/* ------------ Contents 

1.0 TYPOGRAPHY
    .body
	.p.large
	h3
	
2.0 HEADER
    .header-top
    .header-bottom
    .logo
    #main-menu
    #menu-top
	
3.0 SLIDER
    .metaslider

4.0 PROMO BOXES
	.promo-img
	.promo-box .learnmore
	
------------ */
/* ------------ 1.0 typography ------------ */
/*-----------------------------------
		Motion Design Theme
------------------------------------*/
/*typography*/
/* mixins */
/* Scss Document */
/*typography*/
/* mixins */
/* Retina-specific stuff here */
#motion-design .logo {
  padding-bottom: 26px;
  /* --- slider ---*/
}
#motion-design #slider .ribbon, #motion-design .video-background .ribbon{
  position: absolute;
  height: 47px;
  width: 132px;
  bottom: -30px;
  right: 20%;
  background: url(../img/ribbon-object.png) center center no-repeat;
  /* --- promo boxes --*/
}
#motion-design .promo-boxes .learnmore {
  width: 89%;
}
#motion-design .promo-boxes .learnmore:after {
  content: "";
  position: absolute;
  width: 12.5%;
  height: 47px;
  left: 100%;
  bottom: 0px;
  background: url(../img/ribbon-flick@2x.png) no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
body {
  line-height: 1.5em;
  color: #666;
  font-weight: 300;
  letter-spacing: 0.03em;
}
a, a:hover {
  text-decoration: none;
  color: #afbd21;
}
p.large {
  font-size: 23px;
  line-height: 33px;
  font-weight: 100;
  letter-spacing: 0.04em;
}
p.medium {
  font-size: 18px;
  line-height: 1.5em;
  font-weight: 130;
  letter-spacing: 0.04em;
}
h1, h2 {
  font-weight: 100;
  font-size: 48px;
  letter-spacing: 0.06em;
  margin-top: 0px;
}
h3 {
  font-weight: 300;
  font-size: 24px;
}
h3 span {
  font-weight: 500;
  color: #afbd21;
}
.contact-us h3 {
  margin-top: 0px;
}
img {
  max-width: 100%;
}
.btn-primary {
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 20px;
  letter-spacing: 0.01em;
  font-weight: 34px;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
  background: #afbd21;
  border: none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  outline: none;
  border: none;
  /* ------------ 1.0 header ------------ */
}
.header-top {
  background: #afbd21;
}
.header-bottom {
  padding-top: 30px;
  background: #fff;
  -webkit-box-shadow: 0px -2px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -2px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0px -2px 3px rgba(0, 0, 0, 0.1);
}
.logo {
  padding-bottom: 26px;
}
.logo img {
  max-width: 299px;
}
.navbar {
  min-height: inherit;
  margin-bottom: 0px;
  border: none;
}
.navbar-toggle .icon-bar {
  background: #afbd21;
}
#menu-main-menu {
  float: right;
}
#menu-main-menu li {
  margin: 0px 15px;
}
#menu-main-menu li a {
  color: #666;
  border-bottom: 8px solid rgba(255, 255, 255, 0);
  font-size: 16px;
  font-weight: 300;
  padding: 5px 0px 30px;
}
#menu-main-menu li a:hover {
  color: #afbd21;
  border-bottom: 8px solid #afbd21;
  background: none;
}
#menu-main-menu li.active a {
  color: #afbd21;
  border-bottom: 8px solid #afbd21;
}
#menu-top-menu {
  float: right;
  /* dropdown menu */
}
#menu-top-menu li a {
  color: #fff;
  padding-top: 8px;
  padding-bottom: 7px;
  font-weight: 300;
}
#menu-top-menu li a:hover {
  color: #fff;
  background: #353535;
}
#menu-top-menu li a[title="enquiry"] {
  background: #353535;
}
#menu-top-menu li a[title="phone"]:before, #menu-top-menu li a[title="email"]:before {
  content: "\e182";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
}
#menu-top-menu li a[title="email"]:before {
  content: "\2709";
}

#menu-careers-menu li a {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.6em;
}

#menu-careers-menu li a:hover {
  border-bottom: 2px solid #afbd21;
}

ul.dropdown-menu {
  background: #afbd21;
  border: none;
  border-radius: 0px;
  padding: 0px;
}
.dropdown-menu li {
  width: 100%;
  float: none;
  margin: 0px !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
}
.dropdown-menu li a {
  border-bottom: none !important;
  color: #fff !important;
  padding: 10px 20px 10px !important;
}
.dropdown-menu li:first-child {
  border-top: 0px;
}
.dropdown-menu li:last-child {
  border-bottom: 0px;
}
.dropdown-menu li a:hover {
  background: rgba(0, 0, 0, 0.05) !important;
}
.dropdown-menu > .active > a {
  background: rgba(0, 0, 0, 0.1) !important;
}
.nav > li > a:focus {
  background: inherit;
  outline: none;
  /* footer nav */
}
.nav.footer-nav {
  margin-left: 0px !important;
}
.nav.footer-nav > li > a {
  padding: 5px 10px;
}
.nav.footer-nav > li {
  width: 100%;
}
.nav.footer-nav > li > a:hover, .nav.footer-nav .dropdown-menu li > a:hover, a.dropdown-toggle {
  background: none !important;
}
.footer-nav .dropdown-menu {
  position: relative;
  background: none;
  box-shadow: none;
  padding: 0px 0px 10px;
}
.nav.footer-nav .open > a {
  background: none;
}
.footer-nav .dropdown-menu li {
  border: none !important;
}
.footer-nav .dropdown-menu li a {
  font-weight: 200;
  padding: 0px 0px 2px 20px !important;
  font-size: 12px;
  /* ------------ 2.0 slider ------------ */
}
.video-background{
  position: relative;
  height:60vh;
  max-height: 55vw;
  border-bottom: solid #afbd21 30px;
}
._pattern-overlay {
  position:absolute;
  height:100%;
  width:100%;
  opacity: 0.3;
  background-image: url("../img/pattern_overlay.png");
  z-index: -3;
  pointer-events: none;
}
#glass{
  position:initial !important;
}
@media only screen and (max-width: 768px) {
  #glass {
    display: none;
  }
  ._pattern-overlay {
    display: none;
  }
  .video-background {
    background-image: url("../img/banner_background.png");
    background-repeat: no-repeat;
  }
}
#play-button{
  z-index: 3;
  opacity:0.6;
  width: 100px;
}
#play-button:hover {
  opacity:1;
}
#feature {
  height: 250px;
}
#slider {
  background: #333;
  border-bottom: solid #afbd21 30px;
}
#slider .container {
  position: relative;
}
#slider .metaslider {
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100% !important;
  max-width: 100% !important;
  height: 350px !important;
  max-height: 350px !important;
  overflow: hidden !important;
}
#slider .metaslider .slides img {
  width: auto !important;
  min-height: 350px !important;
  min-width: 100% !important;
}
#slider .metaslider .caption-wrap {
  text-align: center !important;
  display: table !important;
  top: 30% !important;
  bottom: inherit !important;
  background: none;
}
ul.slides li img {
  position: relative;
  display: block;
  opacity: 0.9;
}
ul.slides {
  background: #000;
}
ul.slides li {
  /* FF3.6+ */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 100%) !important;
  /* Chrome,Safari4+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.6)), color-stop(100%, rgba(0, 0, 0, 0.2))) !important;
  /* Chrome10+,Safari5.1+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 100%) !important;
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 100%) !important;
  /* IE10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 100%) !important;
  /* W3C */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.2) 100%) !important;
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a000000', endColorstr='#21000000',GradientType=0) !important;
}
.metaslider {
  /* ------------ 4.0 promo-box ------------ */
}
.metaslider h4 {
  font-weight: 100;
  font-size: 48px;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  letter-spacing: 0.06em;
}
.metaslider p {
  font-weight: 100;
  font-size: 24px;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  line-height: 1.3em;
  letter-spacing: 0.06em;
}
.metaslider .caption {
  display: table-cell !important;
  vertical-align: middle !important;
}
.metaslider .caption .container {
  padding: 0px 70px;
}
.metaslider .flex-prev {
  width: 30px !important;
  height: 54px !important;
  background: url('../img/left-arrow.png') !important;
}
.metaslider .flex-next {
  width: 30px !important;
  height: 54px !important;
  background: url('../img/right-arrow.png') !important;
}
.metaslider .flexslider:hover .flex-prev {
  opacity: 1;
  left: 20px;
}
.metaslider .flexslider:hover .flex-next {
  opacity: 1;
  right: 20px;
}
.promo-img, .img-shadow {
  position: relative;
  text-align: center;
}
.promo-img:before, .img-shadow:before {
  position: absolute;
  content: "";
  background: url(../img/img-shadow@2x.jpg) no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  top: 100%;
  left: 0;
  height: 9%;
  width: 100%;
}
.promo-box {
  position: relative;
  padding-bottom: 62px;
  /* ------------ 5.0 content ------------ */
}
.promo-box a {
  display: block;
  overflow: hidden;
  color: inherit;
}
.promo-box img {
  width: 100%;
  height: auto;
  display: inline-block;
}
.promo-box h3 {
  margin-top: 40px;
}
.promo-box .learnmore {
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  overflow: visible;
  width: 100%;
  background: #afbd21;
  display: inline-block;
  position: absolute;
  bottom: 0;
  padding: 4px 10px;
}
.promo-box .learnmore:before {
  position: absolute;
  width: 16px;
  height: 16px;
  content: "\e080";
  right: 7px;
  top: 6px;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#content {
  position: relative;
}
.section {
  padding: 70px 0px;
  position: relative;
  z-index: 2;
  background: #fff;
}
.section:nth-child(even) {
  background: #f3f3f3;
  z-index: 1;
}
.section:nth-child(even) .promo-img:before, .section:nth-child(even) .img-shadow:before {
  background: url(../img/img-shadow-grey@2x.jpg) no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
.section:nth-child(even):before {
  position: absolute;
  content: "";
  top: -20px;
  left: 0px;
  width: 100%;
  height: 30px;
  background: url(../img/section-shadow.png) no-repeat top center;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
.section:nth-child(even):after {
  position: absolute;
  content: "";
  bottom: -20px;
  left: 0px;
  width: 100%;
  height: 30px;
  background: url(../img/section-shadow-bottom.png) no-repeat top center;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  /*-------------- Meet The Team ------------------*/
}
.box {
  padding: 10px;
  margin: 5px 0px 25px;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.1);
  border-bottom: 4px solid #afbd21;
  /*---------------- Contact Us ------------------*/
}
.contact-map {
  height: 200px;
  margin-top: 17px;
  border: 5px solid #fff;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  /* ------------- 6.0 Footer ----------------*/
}
.brand-logos {
  position: relative;
  text-align: center;
  padding: 46px 0px;
  z-index: 3;
  background: #fff;
}
.brand-logos a {
  display: inline-block;
  position: relative;
}
.brand-logos a img {
  padding: 0px 4%;
  width: 87%;
  opacity: 0.7;
}

.support-logos {
  position: relative;
  text-align: center;
  z-index: 3;
}
.support-logos a {
  display: inline-block;
  margin: 20px;
  position: relative;
}
.support-logos a img {
  padding: 20px 4%;
  max-width:260px;
  max-height:150px;
  width: auto;
  height: auto;
}

.awards-logos {
  position: relative;
  padding: 23px 0px;
  z-index: 3;
  background: #fff;
}

.awards-logos a img {
  padding: 0px 4%;
  width: 87%;
  opacity: 0.7;
}

.footer-wrapper {
  color: #fff;
  background: #9ba818;
  position: relative;
}
.footer-wrapper:before {
  position: absolute;
  z-index: 2;
  content: "";
  top: -20px;
  left: 0px;
  width: 100%;
  height: 30px;
  background: url(../img/section-shadow.png) no-repeat top center;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}
.footer-wrapper .footer-column {
  padding: 50px 20px;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: inset -8px 0px 12px -8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset -8px 0px 12px -8px rgba(0, 0, 0, 0.2);
  box-shadow: inset -8px 0px 12px -8px rgba(0, 0, 0, 0.2);
}
.footer-wrapper .about-us hr {
  margin-bottom: 0px;
  margin-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.footer-wrapper h3 {
  margin-top: 0px;
  margin-bottom: 35px;
  line-height: 1em;
  font-weight: 100;
}
.footer-wrapper h3 span {
  color: #fff;
}
.footer-wrapper a {
  color: #fff;
}
.footer-wrapper ul {
  list-style: none;
  padding: 0px;
  line-height: 1.7em;
}
.footer-wrapper ul li ul {
  padding-left: 20px;
}
.footer-wrapper ul li ul li {
  font-weight: 300;
  opacity: 0.7;
}
.footer-wrapper ul.contact-details {
  padding-left: 30px;
}
.footer-wrapper ul.contact-details i {
  margin-left: -30px;
  width: 26px;
}
.footer-wrapper ul.contact-details li {
  margin-bottom: 15px;
}
.footermap-con {
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  padding-left: 243px;
}
#wgmpmap {
  width: 100% !important;
  height: 100% !important;
  /* -------------------- display table --------------------*/
}
.display-table {
  display: table;
}
.table-cell {
  display: table-cell;
  vertical-align: middle;
}
.display-inline {
  display: inline-block;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  #slider .ribbon, .video-background .ribbon {
    background: url(../img/ribbon-object@2x.png) center center no-repeat;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
  }
  .metaslider .flex-next {
    background: url(../img/right-arrow@2x.png) !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
  }
  .metaslider .flex-prev {
    background: url(../img/left-arrow@2x.png) !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
  }
}
@media (min-width: 1200px) {
  .footermap-con {
    padding-left: 293px;
  }
}
@media (max-width: 991px) {
  .logo {
    text-align: center;
  }
  #menu-main-menu, #menu-top-menu {
    float: none;
    width: 100%;
    text-align: center;
  }
  #menu-main-menu li, #menu-top-menu li {
    display: inline-block;
    float: none;
  }
  .footer-wrapper {
    padding: 30px 0px;
  }
  .footer-wrapper .footer-column {
    padding: 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .footer-wrapper .footermap-con {
    display: none;
  }
  .footer-wrapper h3 {
    margin-bottom: 20px;
  }
  .promo-boxes .col-md-3:nth-child(1) .promo-box, .promo-boxes .col-md-3:nth-child(2) .promo-box {
    margin-bottom: 40px;
  }
  #slider .metaslider {
    height: 200px !important;
    max-height: none !important;
    overflow: hidden !important;
  }
  #slider .metaslider .slides img {
    min-height: 200px !important;
  }
  #slider .metaslider .caption-wrap {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .header-top {
    display: none;
  }
  .header-bottom {
    padding-top: 20px;
  }
  .navigation {
    padding: 0px;
    margin-top: -44px;
  }
  .navigation .navbar-toggle {
    margin-bottom: 20px;
    margin-right: 6px;
  }
  .logo {
    text-align: left;
    padding-bottom: 0px;
  }
  .logo img {
    width: 299px;
    max-width: 100%;
  }
  .logo a {
    position: relative;
    z-index: 3;
  }
  .navbar-collapse {
    width: 100%;
    padding: 0px;
  }
  #menu-main-menu {
    width: 100%;
    margin: 0px;
    background: #afbd21;
  }
  #menu-main-menu li {
    width: 100%;
    float: none;
    text-align: center;
    margin: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }
  #menu-main-menu li a {
    padding: 10px 0px 10px;
    border-bottom: 0px;
    color: rgba(255, 255, 255, 0.7);
  }
  #menu-main-menu li a:hover {
    border-bottom: none;
    color: #fff;
  }
  #menu-main-menu li.active a {
    border: none;
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
  }
  #menu-main-menu li:last-child {
    border-bottom: none;
  }
  #menu-main-menu li:first-child {
    border-top: inherit;
  }
  #menu-main-menu li .dropdown-menu {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu-main-menu li .dropdown-menu li a {
    background: none;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8) !important;
  }
  #menu-main-menu li .dropdown-menu li.active a {
    background: rgba(0, 0, 0, 0.1);
    color: #fff !important;
  }
  #slider {
    border-bottom: solid #afbd21 21px;
  }
  #slider .metaslider {
    height: 100px !important;
  }
  #slider .metaslider .slides img {
    min-height: 100px !important;
  }
  #slider .metaslider .flex-direction-nav {
    display: none;
  }
  #slider .metaslider .flex-direction-nav .flex-next {
    width: 20px !important;
    height: 35px !important;
    right: 10px !important;
    top: 58%;
  }
  #slider .metaslider .flex-direction-nav .flex-prev {
    width: 20px !important;
    height: 35px !important;
    left: 10px !important;
    top: 58%;
  }
  #slider .caption-wrap {
    display: none !important;
  }
  #slider .ribbon, .video-background .ribbon {
    height: 33px;
    width: 90px;
    bottom: -22px;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
  }
  .section {
    padding: 40px 0px;
  }
  .display-inline .img-shadow {
    margin-top: 30px;
  }
  h2, .metaslider h4 {
    font-size: 30px;
  }
  p.large, .metaslider p {
    font-size: 18px;
    line-height: 1.5em;
  }
}
@media (max-width: 480px) {
  .promo-boxes {
    padding-bottom: 40px;
  }
  .promo-boxes .col-md-3:nth-child(1) .promo-box, .promo-boxes .col-md-3:nth-child(2) .promo-box {
    margin-bottom: 0px;
  }
  .promo-boxes .col-xs-6 {
    width: 100%;
    margin-top: 30px;
  }
  .promo-boxes .col-xs-6:first-child {
    margin-top: 0px;
  }
  .footer-wrapper .footer-column {
    width: 100%;
  }
}

/** specs table added by tlb for use in job descriptions etc */
table.specs {
  border: 1px solid #ccc !important;
  margin: 10px 0 0 0;
}
table.specs tr th, table.specs tr td {	 	 
  border: 1px solid #ccc !important;
  padding: 7px 10px;	 	 
  vertical-align: top;	 	 
  text-align: left;	 	 
}	 	 
table.specs tr th {	 	 
  background: #e0e0e0;
  text-align: center;	 	 
}